{% extends "post.html" %}

{% set title = 'Historická povídka č. 1 (1. kolo)' %}

{% block content %}
  <br><b>Autor: Brandon_Gepeto</b><br>

  <p>Kde bolo – tam bolo, hen bolo – tu bolo. Za Tieňozemou Ašajskou, teplučkým Qarthom a Vychudnutým morom, ktorému závidela nejedna lady, bola jedna zem. Tá zem sa nazývala Západozemie. Bola to zem pekná, plná milých lordov a prekrásnych lady, ktoré s úsmevmi na tvári žili šťastne pod nadvládou spravodlivého a dobrého kráľa Joffreyho, nech odpočíva v hluku a je obžieraný červami.</p>

  <p>Ale to sme troška popredu. Tak pekne po poriadku.</p>

  <p>Kde bolo – tam bolo, hen bolo – tu bolo. Bola raz krásna zem plná mramorových schodov, sôch, stĺpov a iných hovadín, ktorá každá mala svoj sloh s nevysloviteľným názvom, ktorý sa musia žiaci teraz učiť. Táto zem sa nazývala Valýria. Muži, Valyriini, vo Valyrijských domoch sa ženili za Valyriijky, mali malé Valyrijčatá, ktoré sa hrali na Valyriu na Valyrijských záhradách s Valyrijským slnkom. Takže nebolo divu, že tam každému riadne preskakovalo. Raz to bohovia nevydržali a radšej ich zavalili sopkou. To ale nevedeli, že jeden z nich, Alegon so svojimi sestrami Vyseríjnou a Parris, ušli. Alegon nechával vo všetkom malý háčik, také malé ALE – naviac zbožňoval lego, ale o tom radšej mlčte, hanbí sa za to -, jeho sestra Parris s jednou časťou tela bujnejšiou než ostatné bola prekrásna a bola Alegonova milenka a tretia sestra, Vyseríjna… No… Vys… Vykašlime sa na ňu.</p>

  <p>Avšak to sme moc vzadu. Musíme preskočiť Alegonovo trápne dobývanie, smrť pár významných ľudí, niekoľko svatieb, pohrebov, trapasov a detí, pár splodených bastardov a nejaké tie vojny, musíme preskočiť dejiny Harrenhalu, vojnu Uchvatiteľa, Hru o tróny, Stret kráľov, Búrku… STOP!… To je moc. Takže ideme na spomínanú Vojnu Uchvatiteľa.</p>

  <p>Kde bolo – tam bolo, hen… Kašľať na to, prosto sa narodil jeden malý bastard Jon Sneh, ktorý je teraz náplňou jednej hrubej knihy. KONIÉÉÉÉÉÉÉÉÉC… Nie, robím si srandu, to by som vám predsa nespravil, dovoliť vám tak rýchlo opustiť toto pole. Ešte vás chvíľu potrápim.</p>

  <p>Mladý vlk bežal na svojom koňovi. A keď hovorím bežal, tak myslím naozaj bežal, keďže sa chcel rozcvičiť za jazdy. Trápila ho už reuma, vrásky na tvári pretože nepoužíval Lóraseál, ale napriek tomu to bol stále Mladý vlk. S vetrom a všami vo svojim dlhým hnedých vlasoch a pokojnej tvári, tak sa mi marí, letel cez zelené pláne Roviny, letel cez hory a blatá a Blatá. Letel pieskom Dornským. Až narazil na jednu vysokú vežu.</p>

  <p>V tom sa pred ním postavil obrovský rad Kráľovskej gardy. Boli odení v obrovských brneniach, v ktorých sa len-tak-tak hýbali a na pleciach mali dlhé biele plášte, aby ich spomaľovali a bolo ľahšie ich zabiť. Tasili svoje meče a až vtedy si Ned všimol, že tam stoja traja – Dornská ,,břečka“ dokáže svoje.</p>

  <p>Keďže bol odvážny a hlúpy, sám sa proti nim vydal bojovať. Všade lietali krv, črevá, oči, mozgy, meče, hlavy, Varysovi ptáčci, črevá, potoky krvi, vlasy, obočia, Malíčkove volebné letáčiky, nohy, ruky, bruchá… Bola to zmäť chaosu, nadávok, trieskania mečov a hlavne nudy. Preto to ďalej opisovať nebudem a radšej preskočíme tú časť ako ich všetkých aj tak zabil.</p>

  <p>Bral schody po dvoch, troch, štyroch až skočil z druhého poschodia na dvanáste jedným skokom. Marvel Powa. Napokon použil výťah. Sprevádzaný ladnou hudbou a klavírom, zaspieval si najznámejšie piesne Westerosu ako sú ,,Deště Kastameru“, ,,Tanec s draky“ alebo ,,Balada pre obete GRRM“. Spieval, tancoval, veselil sa… Ako každý normálny človek vo výťahu. Napokon sa dostal až na strechu.</p>

  <p>Vtrhol tam a na cimburí zbadal postavu. Bola vysoká, čierna a… Mala v hrudi šíp. Vytekala z neho červená krv. Neda pichlo pri srdci. Toľké cesty, toľko času, toľko minutých peňazí za mýto a parkovacie lístky. Niéééé. Chcelo sa mu zakričať. Lyanna. Chytil ju do náručia. Plakal. Cítil, ako sa mu derú z očí slzy. Niééé.</p>

  <p>,,Ned?… Ehm… Čo to robíš s mojím plášťom?“ Vedľa stála Lyanna merajúca si Neda dosť divným pohľadom. ,,Ty žiješ?“ Neveril vlastným očiam. ,,O áno, George mi dovoili sa s tebou ešte rozlúčiť.“</p>

  <p>Neda to prekvapilo. ,,Rozlúčiť? Chceš povedať… Že odchádzaš?“ Nedovi zase začali padať slzy.</p>

  <p>,,Ale no ták, idem na lepšie miesto,“ chlácholila ho Lyanna a zľahka sa dotkla, ,,tu už nie som v bezpečí. Ale u susedov vo Wonderlande majú tak krásne počasie, tam budem zase hrať Srdcovú kráľovnu.“</p>

  <p>To Neda aspoň trocha upokojilo. ,,Máš pravdu… Každý musí zomrieť…“ A tak sa rozlúčil s Lyannou, ktorá vystúpila na cimburie sprevádzaná orchestrom, ktorý tam hral pesničku z Lion King.. A lálá makráreméééa… Marajáááááááá… A keď to teda zdramatizovala dostatočne, konečne sa jej uráčilo z tej veže skočiť.</p>

  <p>Ned bol v kuchyni na prízemí, piekol si palacinky. Aj dobrému bojovníkovi niekedy vyhladne. Ako tak jedol, zišiel dole Rhaegar. ,,Ned, musím ísť, Robert ma bude hľadať a pokúšať sa ma zabiť. Mám zomrieť na Trojzubci. Vieš, ako vie Geroge šalieť, keď nie sme tam, kde máme zomrieť. Tak sa musím ponáhľať. Našťastie od Malíčka viem, ako sa teleportovať. Avšak… Vieš ty si až príliš čestný, čo vôbec nie je na tejto knihe pekné a preto z teba musíme spraviť otca bastarda… A čírou náhodou mi tu tvoja sestra zanechala malý balíček… Tak… Sa prosto tvár, že je tvoj syn.“</p>

  <p>,,Ale ja…“ Rhaegar radšej rýchlo zdrhol skôr, než to stihol Ned dokončiť. ,,To nedostanem ani rodinné prídavky?“ Ned sa s tým musel zmieriť. Musel si pamätať celý svoj život, akú cenu malo to, čo im sľúbil – už nikdy nebude môcť schovávať pod posteľou 18+ časopisy… No napokon sa s tým vyrovnal a stal sa dobrým otcom. Dokonca našiel v nejakom zákope ďalšie dieťa. To, ktoré Rhaegar splodil s Lyannou bolo veľké, škaredé a hlúpe a neustále pokrikovalo Hodor! Hodor! akoby mu za to platili a Ned sa hanbil tváriť sa, že je jeho. A preto si vzal radšej iné dieťa a toto menuje pacholkom.</p>

  <p>Bola noc keď Ned vyšiel z veže. A obzor bol prázdny. ,,Nič?“ čudoval sa. Čakal nejakého muža bez tváre, ktorý by ho zabil, ale zdá sa, že naňho zabudli.</p>

  <p>Medzitým v Braavose:</p>

  <p>Mladý muž prechádzal cez záhony zelených bylín. Zapnul lampy, zalial ich a šťastne sa pozeral ako rastú. Predtým, než odišiel ešte šťastne pozrel na rady rastlín a povedal: ,,Valar hulis“.</p>

  <p>The ÉÉÉÉÉÉnd</p>

  <p>A počas záverečných titulkov si môžete vypočuť krátku pieseň od začínajúceho talentu Dorana Martella:</p>

  <p>Na strome visí sto pomarančov,<br>
  jeden padá,<br>
  a už ich je tam len devädesiatdeväť.<br>
  Na strome visí devädesiatdeväť pomarančov,<br>
  jeden padá,<br>
  a už ich je tam len devädesiatosem.<br>
  Na strome visí devädesiatosem pomarančov…</p>
{% endblock %}
